.. _geolsin:

====================================================================
Geração Eólica Total para o SIN (geolsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.geolsin

Os valores de geração eólica total para o SIN, localizados no arquivo geralmente denominado
ghtotsin.out são armazenados na classe:

.. autoclass:: Geolsin
   :members:
